#modalTableGray, .modalTableGray {
position: fixed;
width: 100%;
height: 100%;
background-color: #000000;
filter: alpha(opacity=80);
opacity: 0.8;
-moz-opacity: 0.8;
z-index: 100;
top: 0;
left: 0;
text-align: center;
vertical-align: middle;
}
#modalDiv, .modalDiv {
background-color: #3782D7;
position: fixed;
width: 500px;
top: 26%;
margin: 0 auto;
color: #fff;
position: fixed;
z-index: 101;
left: 0;
right: 0;
padding: 30px 10px 40px 10px;
border-radius: 6px;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
box-shadow: 0px 0px 20px #000;
-moz-box-shadow: 0px 0px 20px #000;
-webkit-box-shadow: 0px 0px 20px #000;
}
.modalDiv .close a {
color: #fff;
font-weight: bold;
font-size: 25px;
position: absolute;
top: -1px;
right: 3px;
}
#newsletter-side h3 {
font-family: 'open_sansregular',arial,sans-serif;
font-size: 23px;
font-weight: normal;
text-transform: initial;
}
.modalDiv h3 {
width: 85%;
font-size: 27px!important;
margin: 0 auto;
}
#newsletter-side span {
color: #fff;
font-weight: normal;
font-size: 15px;
}
#newsletter-side .input-email {
display: block;
border: 1px solid #063365;
padding: 5px 3px 7px;
width: 225px;
margin: 15px auto;
}
.modalDiv .input-submit {
background: none repeat scroll 0% 0% rgb(242, 188, 22)!important;
border: medium none;
padding: 6px 14px 8px;
color: rgb(17, 17, 17)!important;
font-size: 18px;
font-weight: normal;
font-family: arial;
text-transform: uppercase;
cursor: pointer;
margin-top: 5px;
border-radius: 4px;
-moz-border-radius: 4px;
-webkitborder-radius: 4px;
}
#newsletter-side .input-submit {
background: #3782D7;
border: none;
padding: 4px 8px 6px;
color: #fff;
font-size: 18px;
font-weight: normal;
font-family: arial;
text-transform: uppercase;
cursor: pointer;
}
.hide{display:none;}
#modal-after{
    display:none;
    height:85px;
    color:#fff;
    font-size: 20px;
    font-weight: normal;
    padding-top: 50px;
}
